<!DOCTYPE html>
<html lang="en">
<head>  
  <!-- @include inc/_meta-title.html -->
  <!-- @if ENV='dev' -->
  <link rel="stylesheet" href="styles/main.css">
  <!-- @endif -->
  <!-- @if ENV='prod' -->
  <link rel="stylesheet" href="styles/main.min.css">
  <!-- @endif -->
  <!-- @include inc/_meta.html -->
  <!-- @include inc/_favicons.html -->
</head>
<body>
  <!-- @include inc/components/navigation/top-nav.html -->
  <!-- @include inc/pages/beranda/banner-search.html -->
  <!-- @include inc/pages/beranda/category-panel.html -->
  <!-- section-statistic -->
  <section>
    <h3 class="section__title center">Statistik Persebaran Data</h3>
    <div id="container" style="min-width: 310px; max-width: 60%; height: 500px; margin: 0 auto"></div>
  </section>
  <!-- @include inc/pages/beranda/map.html -->
  <!-- @include inc/pages/beranda/embed-video.html -->

  <!-- @include inc/components/footer/footer.html -->
  <!-- map-script -->
  <script>
    function initMap() {
      var indonesia = {lat: -2.600029, lng: 118.015776};
      var map = new google.maps.Map(
          document.getElementById('map'), {zoom: 5, center: indonesia});
    }
  </script>
  <!-- end-of-map-script -->
  <script src="https://code.highcharts.com/highcharts.js"></script>
  <script src="https://code.highcharts.com/modules/exporting.js"></script>
  <script src="https://code.highcharts.com/modules/export-data.js"></script>
  <!-- highchart -->
  <script>
    Highcharts.chart('container', {
      chart: {
          type: 'bar'
      },
      title: {
          text: ''
      },
      subtitle: {
          text: ''
      },
      xAxis: {
          categories: ['Bahasa', 'Manuskrip', 'Adat Istiadat', 'Ritus', 'Tradisi Lisan', 'Pengatahuan Tradisional', 'Seni', 'Olahraga Tradisional', 'Permainan Rakyat', 'Cagar Budaya', 'Tenaga Budaya', 'Lembaga Kebudayaan', 'Teknologi Tradisional'],
          title: {
              text: null
          }
      },
      yAxis: {
          min: 0,
          title: {
              text: 'Jumlah',
              align: 'high'
          },
          labels: {
              overflow: 'justify'
          }
      },
      tooltip: false,
      plotOptions: {
          bar: {
              dataLabels: {
                  enabled: true
              }
          }
      },
      legend: false,
      credits: {
          enabled: false
      },
      series: [{
          data: [107, 31, 635, 203, 2, 132, 131, 12, 156, 124, 56, 67, 81]
      }]
    });
  </script>
  <!-- end-of highchart -->
  <script async defer
  src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBvNIegZ_q-lRzn81t55DyUU8h_nOEGRTk&callback=initMap">
  </script>
  <!-- @include inc/_scripts.html -->
</html>